{% extends '::frontend.html.twig' %}

{% block body -%}
     <h1>DETALLES DEL ROL</h1>
     
     <div class="alert alert-success" role="alert">
       {% for flashMessage in app.session.flashbag.get('mensaje') %}

           <strong>   <span class="alert-success">{{ flashMessage }}</span> </strong>

        {% endfor %}
 </div>
     <table class="table table-striped">
    <table class="table table-striped table-bordered table-hover table table-condensed">
        
        <tbody>
            <tr>
                <td align="left" height=30 width=200>Id: </td>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Nombre: </td>
                <td>{{ entity.nombre }}</td>
            </tr>
        </tbody>
    </table>

         <ul class="record_actions">
    
<a href="{{ asset('roles/') }}" title="list" class="btn btn-success"> Listado de Roles</a>
<a href="{{ path('roles_edit', { 'id': entity.id }) }}"  title="edit" class="btn btn-success">Editar</a>
    
   
</ul>
{% endblock %}

